漏洞信息详情

PhpMyFaq LANGCODE参数远程信息泄露漏洞

  • CNNVD编号:CNNVD-200509-241
  • 危害等级: 中危
  • CVE编号: CVE-2005-3050
  • 漏洞类型: 未知
  • 发布时间: 2005-09-23
  • 威胁类型: 远程
  • 更新时间: 2005-10-20
  • 厂        商: phpmyfaq
  • 漏洞来源:

漏洞简介

phpMyFAQ是一个多语言,完全数据库驱动的FAQ系统。它支持多种数据库来存储所有数据。

PhpMyFaq 1.5.1中,远程攻击者可以通过LANGCODE参数获得敏感信息,由于这项参数不存在,出错信息中会显示路径。

漏洞公告

参考网址

来源: MISC

链接:http://rgod.altervista.org/phpmyfuck151.html

来源: BUGTRAQ

名称: 20050922 PhpMyFAQ 1.5.1 multiple vulnerabilities

链接:http://marc.theaimsgroup.com/?l=bugtraq&m=112749230124091&w=2

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多